/* 
Theme Name: Aschrottheim
Theme URI: https://aschrottheim.denkwunder.work/
Description: Hello Elementor Child is a child theme of Hello Elementor
Author: Agentur Denkwunder GmbH
Author URI: https://www.denkwunder.de/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.elementor-widget-text-editor p:last-child, .textwidget p:last-child {
  margin-bottom: 0px;
}

.elementor-widget-text-editor a,
.textwidget a{
	font-weight: 500;
}




/* Elementor Loop Carousel Navigation */

@media (min-width: 1025px) {
  .no-arrows .elementor-swiper-button {
    display: none !important;
  }
}


/* Carousel-Pfeile ausblenden, wenn Klasse "no-arrow" gesetzt ist */
@media (min-width: 1024px) {
    .no-arrow .elementor-swiper-button {
        display: none !important;
    }
}

/*
@media (min-width: 1025px) {
  .elementor-widget-carousel .swiper-button-prev,
  .elementor-widget-carousel .swiper-button-next {
    display: none !important;
  }
}
*/

/* WPForms Styling */

div.wpforms-container-full input[type=submit], div.wpforms-container-full button[type=submit], div.wpforms-container-full .wpforms-page-button, .wp-core-ui div.wpforms-container-full input[type=submit], .wp-core-ui div.wpforms-container-full button[type=submit], .wp-core-ui div.wpforms-container-full .wpforms-page-button {
    border-radius: 0px!important;
}

div.wpforms-container-full .wpforms-field-label, .wp-core-ui div.wpforms-container-full .wpforms-field-label {
    font-family: var(--e-global-typography-f9a5048-font-family), Sans-serif;
    font-size: 16px!important;
    font-weight: 500!important;
    color: #5B5D69!important;
    margin-bottom: 10px!important;
}

div.wpforms-container-full input[type=submit], div.wpforms-container-full button[type=submit], div.wpforms-container-full .wpforms-page-button, .wp-core-ui div.wpforms-container-full input[type=submit], .wp-core-ui div.wpforms-container-full button[type=submit], .wp-core-ui div.wpforms-container-full .wpforms-page-button {
    height: 46px!important;
    border-radius: 0px;
    border: none;;
    box-shadow: none;
    color: var(--wpforms-button-text-color);
    padding: 15px 30px 15px 30px!important;
    font-family: var(--e-global-typography-6a0f854-font-family), Sans-serif!important;
    font-weight: var(--e-global-typography-6a0f854-font-weight)!important;
    text-transform: var(--e-global-typography-6a0f854-text-transform)!important;
    font-size: 15px!important;
}

div.wpforms-container-full input[type=submit]:not(:hover):not(:active), div.wpforms-container-full button[type=submit]:not(:hover):not(:active), div.wpforms-container-full .wpforms-page-button:not(:hover):not(:active), .wp-core-ui div.wpforms-container-full input[type=submit]:not(:hover):not(:active), .wp-core-ui div.wpforms-container-full button[type=submit]:not(:hover):not(:active), .wp-core-ui div.wpforms-container-full .wpforms-page-button:not(:hover):not(:active) {
    background-color: var(--e-global-color-primary)!important;
    color: var(--wpforms-button-text-color);
}

div.wpforms-container-full input[type=submit]:hover, div.wpforms-container-full input[type=submit]:active, div.wpforms-container-full button[type=submit]:hover, div.wpforms-container-full button[type=submit]:active, div.wpforms-container-full .wpforms-page-button:hover, div.wpforms-container-full .wpforms-page-button:active, .wp-core-ui div.wpforms-container-full input[type=submit]:hover, .wp-core-ui div.wpforms-container-full input[type=submit]:active, .wp-core-ui div.wpforms-container-full button[type=submit]:hover, .wp-core-ui div.wpforms-container-full button[type=submit]:active, .wp-core-ui div.wpforms-container-full .wpforms-page-button:hover, .wp-core-ui div.wpforms-container-full .wpforms-page-button:active {
    background: var(--e-global-color-accent)!important;
}

/* Fancy Slider */
.bdt-ep-fancy-slider-img{
	background-color: transparent!important;
}

.bdt-ep-fancy-slider-img img{
	-webkit-box-shadow: none!important; 
	box-shadow: none!important;
}

/*OneTap Widget*/

#onetap-language-list {
	display: none !important;
}